:root {
  --text-color-secondary: #9a9da4;
  --bs-primary: #1952e1;
  --bs-body-font-family: 'Inter', sans-serif;
  --bs-body-font-size: 16px;
  --body-bg-color: #f3f4f9;
}

body {
  background-color: var(--body-bg-color);
}
.content {
  font-family: var(--body-font-family);
}

.v-nav .nav-link.active {
  border-width: 0;
  border-bottom: 2px solid var(--bs-primary);
}

.nav-tabs {
  --bs-nav-tabs-border-width: 0;
}

.v-nav .nav-link {
  padding: 1.25rem 1.5rem;
}

.v-nav .nav-link:not(.active) {
  color: var(--text-color-secondary);
}

.v-nav .nav-link:not(.active):hover,
.v-nav .nav-link:not(.active):focus {
  border-color: transparent;
}

.cursor-pointer {
  cursor: pointer;
}
